
/* = Custom Styling
-------------------------------------------------------------- */

h6,p,label,ul,li,span,div,a.btn{
	font-family:"Montserrat";
	font-weight:300; 
	line-height: 20px;
	text-transform: none;
	/*color:#333333!important;*/
}
nav{
	/*color: #fff;
	text-shadow: 2px 2px 4px #000;*/ 
}
h1,h2,h3{
	font-family:"Sanchez";
	font-weight:300;
	/*color:#333333!important;*/
}
p{
	font-size:20px;
	line-height:28px;
	/*color:#5F5F5F!important;*/
}

h4{
	color:#333333!important;
	font-size:17px;
	line-height:22px;
}
h3{
	line-height:30px;
	font-size:24px;
}
nav{
	line-height:30px;
	font-size:14px;
	color:#333;
}
li{
	color: #333;
	font-size: 14px;
}

.texto-footer{
	font-family:"Montserrat";
	font-weight:300; 
	line-height: 40px;
	text-transform: none;
	/*color:#333333!important;*/
}

.barra-inicio{
	height: 30px;
	background-color: #00a500;
}

.fondo-azul{
	background-color: #112f4e;
	filter: brightness(100%);
}

.bg-lines-dl2-bg{
	background-image:url("../img/lines-dl2-bg.png");
	background-position: center left;
	background-repeat: repeat;
}
.bg-padres{
	background-image:url("../img/back_rol_1.jpg");
	background-position: center left;
	background-size: contain;
	height: 400px;
	background-repeat: no-repeat;
}
.bg-orientador{
	background-image:url("../img/back_rol_2.jpg");
	background-position: center right;
	background-size: contain;
	/*height: 500px;*/
	background-repeat: no-repeat;
}
.bg-director{
	background-image:url("../img/back_rol_3.jpg");
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-eep{
	background-image:url("../img/back_rol_4.jpg");
	background-position: center left;
	background-size: contain;
	/*height: 800px;*/
	background-repeat: no-repeat;
}
.bg-test{
	background-image:url("../img/back_rol_5.jpg");
	background-position: center left;
	background-size: contain;
	/*height: 800px;*/
	background-repeat: no-repeat;
}
.bg-hero{
	background-image:url("../img/hero.jpg");
	background-position: center top;
	background-size: cover;
	/*height: 800px;*/
	background-repeat: no-repeat;
}
.bg-hero-movil{
	background-image:url("../img/hero_movil.jpg");
	background-position: center right;
	background-size: cover;
	/*height: 800px;*/
	background-repeat: no-repeat;
}
.sombra-texto{
	text-shadow: 2px 2px 4px #616161;
}

.uk-card-default-2{
	background-color: rgba(255, 255, 255, 0.9);
	color: #666;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
	border-bottom: 1px solid #e5e5e5;
}



.tc-azul{
	color: #418be7!important;
}
.tc-naranja{
	color: #fd8f62!important;
}

.bgc-outer-space{
	background-color:#47454B;
}

.voffset{
    margin-top:5px;
}
.voffset-md{
    margin-top:20px;
}
.voffset-lg{
    margin-top:30px;
}

.btn-estilo{
	width:170px;
	background-color: #418be7;
}
.btn-estilo-2{
	width:120px;
	height: 30px;
	background-color: #30a1c2;
}
.btn-estilo-3{
	width:130px;
	height: 30px;
	background-color: #f68e65;

}

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	/*opacity: 0;*/
	z-index: 500;
	transition: all .3s ease-in-out;
}


@media (max-width: 812px){

#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	
}



@media (max-width: 767px){


	.bg-padres{	
	background-image:url("");
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	}
	.bg-orientador{
	background-image:url("");
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	}
.bg-director{
	background-image:url("");
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	}
.bg-eep{
	background-image:url("");
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	}
	.bg-test{
	background-image:url("");
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	}
}



@media (max-width: 667px){


#logo_eep{
	width: 100px;
}
.btn-estilo-2{
	width:112px;
	background-color: #30a1c2;
}
.btn-estilo-3{
	width:126px;
	background-color: #fd8f62;
}
#frase_1{
		font-size: 18px;
		line-height: 22px;
		margin-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_2{
		font-size: 18px;
		line-height: 22px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_3{
		font-size: 12px;
		line-height: 17px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}		
#frase_cover{
		font-size: 32px;
		line-height: 40px;
		margin-top: 20px;
		text-align: center;
	}
#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}	
}

@media (max-width: 736px){

	.btn-estilo-2{
	width:115px;
	background-color: #30a1c2;
}
.btn-estilo-3{
	width:128px;
	background-color: #fd8f62;
}
#logo_eep{
	width: 170px;
}
#frase_1{
		font-size: 18px;
		line-height: 22px;
		margin-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_2{
		font-size: 18px;
		line-height: 22px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_3{
		font-size: 12px;
		line-height: 17px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}
#frase_cover{
		font-size: 32px;
		line-height: 40px;
		margin-top: 20px;
		margin-left: 40px;
		margin-right: 40px;
		text-align: center;
	}
#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
.bg-hero-movil{
	background-image:url("../img/hero_movil.jpg");
	background-position: center top;
	background-size: cover;
	/*height: 800px;*/
	background-repeat: no-repeat;
}					
}



@media (min-width: 768px){

	.btn-estilo-2{
	width:115px;
	background-color: #30a1c2;
}
.btn-estilo-3{
	width:128px;
	background-color: #fd8f62;
}
#logo_eep{
	width: 170px;
}
#frase_slider_3{
		font-size: 20px;
		line-height: 30px;
		margin-top: -10px;
	}
}

@media (max-width: 812px){

	.btn-estilo-2{
	width:103px;
	background-color: #30a1c2;
}
.btn-estilo-3{
	width:115px;
	background-color: #fd8f62;
}
#logo_eep{
	width: 110px;
}
#menu_1{
	font-size: 12px;
}
#menu_2{
	font-size: 12px;
}
#menu_3{
	font-size: 12px;
}
#frase_1{
		font-size: 18px;
		line-height: 22px;
		margin-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_2{
		font-size: 18px;
		line-height: 22px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
		width: 350px;
	}
#frase_3{
		font-size: 12px;
		line-height: 17px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}
#frase_cover{
		font-size: 32px;
		line-height: 40px;
		margin-top: 120px;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}			
}

@media (max-width: 320px){

	#frase_slider_1, h1{
		/*font-size: 35px;*/
		line-height: 20px;
		margin-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#frase_slider_2, h1{
		/*font-size: 15px;*/
		line-height: 30px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: -10px;
	}
	#frase_slider_3{
		font-size: 20px;
		line-height: 30px;
		margin-top: -10px;
	}
	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;
}*/

}

@media (max-width: 375px){

	#frase_slider_1{
		font-size: 32px;
		line-height: 47px;
		margin-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#frase_slider_2{
		font-size: 22px;
		line-height: 17px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: -10px;
	}
	#frase_slider_3{
		font-size: 17px;
		margin-top: -10px;
	}
	#frase_footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	#icon_frase{
		visibility: hidden;
	}
	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;

}*/


}
@media (max-width: 414px){

	#frase_slider_1, h1{
		/*font-size: 12px;*/
		line-height: 40px;
		margin-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#frase_slider_2, h1{
		/*font-size: 12px;*/
		line-height: 30px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: -10px;
	}
	#frase_slider_3{
		font-size: 20px;
		line-height: 30px;
		margin-top: -10px;
	}
	#frase_footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	#icon_frase{
		visibility: hidden;
	}
	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;

}*/
.bg-hero-movil{
	background-image:url("../img/hero_movil.jpg");
	background-position: center right;
	background-size: cover;
	/*height: 800px;*/
	background-repeat: no-repeat;
}
}



@media (max-width: 568px){
#frase_cover{
		font-size: 32px;
		line-height: 40px;
		margin-top: 80px;
		margin-left: 0px;
		margin-right: 0px;
		text-align: center;
	}
#btn_cover{
	margin-top: 10px;
	margin-left: 40px;
	margin-right: auto;
	text-align: center;
}

}






